<VirtualHost *:80>
    ServerAdmin webmaster@hdtechub.wifimtaani.top
    ServerName hdtechub.wifimtaani.top
    DocumentRoot /var/www/html/hdtechub

    <Directory /var/www/html/hdtechub>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/hdtechub.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/hdtechub.wifimtaani.top_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =hdtechub.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
